using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[TypeLibType(16)]
[ComVisible(false)]
public delegate void IACHooksEvents_StatusTextInterceptEventHandler([In][MarshalAs(UnmanagedType.BStr)] string bstrText, [In][Out] ref bool bEat);
